﻿#MainDiv
{
	
	position:relative;
	width:910px;
	height:auto;
	float:left;
}
#MainDiv .TabsDiv 
{
	border-bottom:solid 1px #cccfff;
}
#MainDiv .ContentDiv .content
{
	font-family:Verdana;
	color:#cccfff;
	text-decoration:none;
}

#MainDiv .ContentDiv{
border: solid 1px #c1c1c1; 
margin:0px 0px 0px 0px; 
padding:10px 0px 10px 0px; 
overflow:hidden;
width:100%
}
#MainDiv .ContentDiv div { display:none;}
#MainDiv .ContentDiv div#subcontent1, #MainDiv .ContentDiv div#subcontent1 div  {display:block;}
.clear{ clear:both;}

#MainDiv .TabsDiv .button {
	float: left;
	width: auto;
	margin-right: 1px;
	background: #e6e6e6;
	color: #666666;
	font-family: arial, Arial;
	font-size: 11px;
	text-align: center;
	height: 31px;
	line-height: 30px;
	cursor: pointer;
	padding:0px 10px 0px 10px;
}

#MainDiv .TabsDiv .active{
	background: url("../images/elements/newsbox_active.gif") repeat center;
	color: #fff;
}
.rootSpan{
	width:98%;
	padding:0px 10px 0px 10px;
	color:#000000;
	font-weight:normal;
	float:left;
	margin:0px 5px 0px 5px;
}

.SpanInactive
{
	color:#000000;
	font-weight:normal;
}

.SpanActive
{
	color:#2970FF;
	font-weight:bold;
}

.sub
{
	border:solid 1px #cccfff;
}
.pAnswer
{
	padding:0px 10px 0px 30px;
	font-family:Verdana;
	font-size:11px;
	font-weight:normal;
	float:left;
	width:96%;
}
.pAnswer ul
{
	padding:5px 0px 0px 30px;
	list-style:disc inside none;
}
.pQuestion
{
	font-family:Verdana;
	padding:0px 0px 10px 0px;
	font-size:11px;
	font-weight:bold;
	width:100%
}
.pBackToTop
{
	padding:0px 0px 0px 0px;
	font-family:Verdana;
	font-size:11px;
	float:none;
	width:100%;
}
#FAQsubNav{
font-size:11px;
font-family:verdana,arial,helvetica,sans-serif;
}
#FAQsubNav a{
text-decoration:none;
color:#003399;

}
#FAQsubNav a:hover{
text-decoration:underline;
color:#003399;
cursor:pointer;
}

.FAQDiv{
	width:100%;
	position:relative;
	padding:0 0 0 0;
	margin:0 0 -18px 0;
}
.FAQHeader
{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	text-transform:capitalize;
	display:none;

}
.pBackToTop a{
float:right;
padding:10px 5px 5px 0px;
color:#003399;
text-decoration:none;
}

.ulsubNav{
list-style:none;
padding:0px 0px 40px 0px;
}
.ulsubNav li{
float:left;
padding: 0px 10px 0px 0px;				
}
.currentlink{
font-weight:bold !important;
text-decoration:underline !important;
font-size:12px;
}

.linkSep{
padding:0 5px 0 5px;
}
.btnPrint, .btnbg{
/*background-image:url(/_layouts/nigel/images/nav/nav_bg.gif);
background-repeat:repeat-x;*/
background:url(/_layouts/nigel/images/nav/nav_bg.gif) repeat-x;
float:right;
color:#ffffff;
font-weight:bold;
}
.topul
{
padding:0 0 0 15px;
}
#printdiv
{
border:solid 0px #dedede;
width:800px;
/*overflow:hidden;*/
/*margin:10px 0px 10px 20px;*/
font-size:9px;
}
#printdiv ul{
position:relative;
margin:0 0 0 5px;
width:100%
}
#printdiv ul ul
{
position:relative;
}

#printdiv .topul, #printdiv .pBackToTop, #printdiv .sub, #printdiv .dropdownbutton{
display:none;
visibility:hidden;
}

#toplogo{
width:100%;
overflow:hidden;
position:relative;
}
#maincontent{
width:100%;
float:left;
position:relative;
padding:20px 0px 20px 0px;
border-bottom:0px solid #dedede;
border-top:0px solid #dedede;
}
#printdiv .logo{
	float:left;			
}
#printdiv .rand{
	float:left;
}

#printdiv .logo img{				
border:0;
}
#printdiv .doclink
{
margin:0px;
}
#footercontent{
overflow:hidden;
position:relative;
width:100%;
padding:0px 0px 0px 10px;
float:left;
}
#footercontent .left p{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:11px;
}
#topbutton{
width:100%;
padding:20px 20px 20px 0px;
}
.ulimg, .ulfooter{
display:none;
}
#printdiv .ulimg,#printdiv .ulfooter {
display:block;
}
#printdiv .ulfooter{
position:relative;
width:100%;
float:left;
padding:20px 0px 0px 0px;
font-family:verdana;
color:#666666;
}
.pPrintHeader
{
font-size:12px;
font-weight:bold;
font-family:Verdana;
}
#printdiv .pQuestion{
	padding:10px 0px 0px 0px;
	width:100%;
	float:left;
}
#printdiv .rootSpan{
	width:98%;
	padding:10px 10px 0px 10px;
	color:#000000;
	font-weight:normal;
	float:left;
	margin:0px 5px 0px 5px;
}
.hreflink
{
color:#003399;
}


@media print{

html {
margin: 0 0 0 0 !important;
padding:0 !important;
}
body {
margin:0 0 0 0;
padding:0 !important;
font-size:9px;
}

#PRINT{
visibility:hidden;
}
}

/*
.topul, .pBackToTop, .sub, .dropdownbutton{
display:none;
visibility:hidden;
}
#printdiv{
				float:none !important;
				position:relative;
				left:4px;
				top:4px;
}

#printdiv ul{
position:relative;
margin:0 0 0 5px;
float:none !important;
}

.pPrintHeader
{
font-size:12px;
font-weight:bold;
font-family:Verdana;
}
#printdiv .pQuestion{
	font-family:Verdana;
	padding:0px 0px 10px 0px;
	font-size:11px;
	font-weight:bold;
	width:100%;
}
#printdiv .rootSpan{
	width:98%;
	padding:10px 10px 0px 10px;
	color:#000000;
	font-weight:normal;
	float:left;
	margin:0px 5px 0px 5px;
}

#printdiv .ulfooter{
width:100%;
padding:20px 0px 0px 0px;
font-family:verdana;
color:#666666;
}
*/

